ACT! Pro

ACT! V19 Pro

Geeignet für Kleine Unternehmen bis maximal 5 Benutzer.

 

Systemvoraussetzungen:

  • 4GB freier Festplattenspeicher
  • Minimum SVGA (1024X768) oder höhere Bildschirmauflösung
  • Internetverbindung (für dei Aktivierung)
  • min. 2GB Arbeitsspeicher
  • 1.8 GHz Prozessor

Kompatibel mit:

  • Microsoft Office 2007, 2010, 2013, 2016 (nur 32 Bit Version)
  • Lotus Notes 8.0 und 8.5
  • Internet Mail SMTP/POP3
  • Microsoft Internet Explorer 7.0, 8.0, 9.0, 10.0, 11.0, Edge
  • Citrix SOftware mit Citrix XenApp 5.0 und 6.0
  • Windows Vista SP2 (32 und 64 Bit)
  • Windows 7 SP1 (32 und 64 Bit)
  • Windows 8 (32 und 64 Bit)
  • Windows 10 (32 und 64 Bit)
  • Windows Server 2008 SP2 (32 und 64 Bit)
  • Windows Server 2008 R2 (32 und 64 Bit)
  • Windows Server 2011 SBS (64 Bit)
  • Windows Server 2012 (64 Bit)

Datenbank Server:

Act! Pro verwendet SQL Server 2014 SP1 Express oder Ihre vorhandene SQL Server 2014 Installation. Act! funktioniert auch mit Ihrer vorhandenen Installation eines SQL Servers 2016. Wenn Sie eine andere, als eine der angeführten SQL Server Edition, verwenden möchten, überprüfen Sie nähere Informationen zu den Voraussetzungen bitte in der Microsoft Dokumentation. http://msdn.microsoft.com/de-de/library/bb545450.aspx


Datenblatt Systemvoraussetzung.

ACT! V19 Datenblatt.

 

335,00 €

  • verfügbar

ACT! V19 Pro Upgrade

Für die Bestellung einer oder mehrere ACT! V18 Pro Upgrade Lizenzen, müssen Sie die Anzahl der Version
  oder ACT! V17 Pro besitzen.

 

Geeignet für Kleine Unternehmen bis maximal 5 Benutzer.

 

Systemvoraussetzungen:

  • 4GB freier Festplattenspeicher
  • Minimum SVGA (1024X768) oder höhere Bildschirmauflösung
  • Internetverbindung (für dei Aktivierung)
  • min. 2GB Arbeitsspeicher
  • 1.8 GHz Prozessor

Kompatibel mit:

  • Microsoft Office 2007, 2010, 2013, 2016 (nur 32 Bit Version)
  • Lotus Notes 8.0 und 8.5
  • Internet Mail SMTP/POP3
  • Microsoft Internet Explorer 7.0, 8.0, 9.0, 10.0, 11.0, Edge
  • Citrix SOftware mit Citrix XenApp 5.0 und 6.0
  • Windows Vista SP2 (32 und 64 Bit)
  • Windows 7 SP1 (32 und 64 Bit)
  • Windows 8 (32 und 64 Bit)
  • Windows 10 (32 und 64 Bit)
  • Windows Server 2008 SP2 (32 und 64 Bit)
  • Windows Server 2008 R2 (32 und 64 Bit)
  • Windows Server 2011 SBS (64 Bit)
  • Windows Server 2012 (64 Bit)

Datenbank Server:

Act! Pro verwendet SQL Server 2014 SP1 Express oder Ihre vorhandene SQL Server 2014 Installation. Act! funktioniert auch mit Ihrer vorhandenen Installation eines SQL Servers 2016. Wenn Sie eine andere, als eine der angeführten SQL Server Edition, verwenden möchten, überprüfen Sie nähere Informationen zu den Voraussetzungen bitte in der Microsoft Dokumentation. http://msdn.microsoft.com/de-de/library/bb545450.aspx


Datenblatt Systemvoraussetzung.

ACT! V19 Datenblatt.

 

267,00 €

  • verfügbar
  • 1 - 3 Tage Lieferzeit1